<section class="about-container" *ngFor="let data of dataabout">
  <article class="about-hero">
    <h1>{{ data.titleAbout }}</h1>
  </article>

  <article class="about-equipo">
    <div class="about-equipo__intro">
      <h2>¿Quienes somos?</h2>
      <p>{{ data.descriptionAbout }}</p>
    </div>

    <section class="about-equipo__cards">
      <article class="card" *ngFor="let card of data.card">
        <img class="card-img" src="{{ card.imgProfile }}" alt="" />

        <div class="card-txt">
          <div class="card-location card-txt__icon">
            <img src="{{ card.iconLocation }}" alt="" />
            <span>{{ card.location }}</span>
          </div>
          <div class="card-profile-name">
            <h3>{{card.profileName}}</h3>
            <p>{{ card.description }}</p>
          </div>

          <div class="card-food card-txt__icon">
            <img src="{{ card.iconFood }}" alt="Icono comida" />
            <span>{{ card.foodName }}</span>
          </div>

          <div class="card-film card-txt__icon">
            <img src="{{ card.iconFilm }}" alt="" />
            <span>{{ card.filmName }}</span>
          </div>

          <div class="card-power card-txt__icon">
            <img src="{{ card.iconPower }}" alt="" />
            <span>{{ card.powerName }}</span>
          </div>
        </div>

      </article>
    </section>

  </article>
</section>
